=== doc/macroprocessor/Makefile ===
--- 
+++ 
@@ -3,4 +3,4 @@
 	pdflatex macroprocessor
 
 clean:
-	rm -f macroprocessor.{pdf,toc,aux,log,nav,snm,vrb,out} *~
+	rm -f macroprocessor.pdf *.toc *.aux *.log *.nav *.snm *.vrb *.out *~
