=== doc/preprocessor/Makefile ===
--- 
+++ 
@@ -3,4 +3,4 @@
 	pdflatex preprocessor
 
 clean:
-	rm -f preprocessor.{pdf,toc,aux,log,nav,snm,vrb,out} *~
+	rm -f *.pdf *.toc *.aux *.log *.nav *.snm *.vrb *.out *~
