## dynare 4.1.1

=== debian/changelog ===
dynare (4.1.1-2) unstable; urgency=low

  * debian/po/es.po: new Spanish debconf translation (closes: #584455)

 -- Jordi Gutiérrez Hermoso <jordigh@gmail.com>  Sat, 05 Jun 2010 14:27:32 -0500

dynare (4.1.1-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release
  * debian/copyright:
    Updated for the new release.
  * debian/fhs-compliance,
    debian/build-matlab:
    Refreshed patches.
  * debian/dynare-matlab.postinst:
    Fixed bug with recent versions of MATLAB.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 13 Apr 2010 23:01:40 +0200

dynare (4.1.0-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * debian/control:
    + Update Standards-Version to 3.8.4, no additional changes needed.
    + Bump dependency on debhelper (>=7.0.50), because using override rules
      in debian/rules.
  * debian/watch:
    Update for new upstream website.
  * debian/rules:
    + Complete rewrite using override rules from debhelper.
    + No longer run the testsuite (too long, creates problems on some archs).
    + Use uscan in get-orig-source rule.
  * debian/patches/testsuite-fs2000,
    debian/patches/testsuite-blas-singularity:
    Removed patches, no longer necessary since we don't run the testsuite.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 28 Feb 2010 20:19:50 +0100

dynare (4.1.0-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream version
  * Add standalone dynare++ program to the package, with a dedicated manpage.
  * debian/patches/testsuite-octave3.2-crash-workaround,
    debian/patches/mcmcdiagnostics,
    debian/patches/manual-fix-for-debian,
    debian/patches/rows-name-clash:
    Removed patches, incorporated upstream.
  * debian/patches/build-matlab,
    debian/patches/extra-addpath,
    debian/patches/fhs-compliance,
    debian/patches/testsuite-fs2000:
    Refreshed patches.
  * debian/patches/testsuite-blas-singularity:
    New patch, avoids failure when Netlib BLAS is used instead of Atlas.
  * debian/copyright: rewritten using DEP-5 machine-readable format.
  * Switch to 3.0 (quilt) source format. As a consequence, removed
    debian/README.source.

  [ Thomas Weber ]
  * Bump dependency on dblatex to (>=0.2.12-3), to get a proper handling of
    backslashes in <filename>C:\windows</filename> elements.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Fri, 15 Jan 2010 16:14:25 +0100

dynare (4.0.4-6) unstable; urgency=low

  [ Sébastien Villemot ]
  * debian/patches/testsuite-octave3.2-crash-workaround:
    Better workaround for bug #550823.
  * debian/po/ru.po:
    New Russian translation by Yuri Kozlov (closes: #552444).

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 27 Oct 2009 08:46:16 +0100

dynare (4.0.4-5) unstable; urgency=low

  * Pass --no-history flag to Octave at build time, to avoid writing to a
    non-existant directory (closes: #548572)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 28 Sep 2009 22:28:29 +0200

dynare (4.0.4-4) unstable; urgency=low

  [ Sébastien Villemot ]
  * debian/control:
    + Depend on Octave 3.2 (>= 3.2.2, since 3.2.0 has a buggy 'which').
    + Add a build conflict with octave3.0.
    + Update Standards-Version to 3.8.3, no additional changes needed.
    + Added missing dependency of dynare-matlab on dynare.
  * debian/copyright:
    Updated e-mail address of Marco Ratto.
  * debian/rules:
    No longer install rcond.m (rcond is now a primitive in Octave 3.2).
  * debian/README.Debian:
    Remove references to mark_as_command (no longer needed in Octave 3.2).
  * debian/patches/mcmcdiagnostics:
    New patch for bug in metropolis-hastings diagnostics routine.
  * debian/patches/testsuite-octave3.2-crash-workaround:
    New patch implementing workaround for weird Octave 3.2.2 bug.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 24 Sep 2009 21:45:31 +0200

dynare (4.0.4-3) unstable; urgency=low

  * debian/po/cs.po:
    New Czech translation by Martin Sin (closes: #535979)
  * debian/po/de.po:
    New German translation by Helge Kreutzmann (closes: #538235)
  * debian/po/pt.po:
    Updated Portuguese translation by Rui Branco (closes: #541101)

 -- Christian T. Steigies <cts@debian.org>  Fri, 14 Aug 2009 18:43:02 +0200

dynare (4.0.4-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * debian/control: Added missing build dependency on gnuplot-nox

 -- Christian T. Steigies <cts@debian.org>  Fri, 03 Jul 2009 20:09:03 +0200

dynare (4.0.4-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release:
    + debian/patches/bashisms-in-makefiles:
      - Dropped, incorporated upstream.
    + debian/patches/table-name-clash:
      - Dropped, incorporated upstream.
    + debian/patches/build-matlab:
      - Refreshed patch.
    + debian/dynare-matlab.install:
      - Added new source header for MEX files.
    + debian/rules:
      - Fixed get-orig-source rule.
  * debian/control:
    + Update Standards-Version to 3.8.2, no additional changes needed.
  * debian/rules:
    + Exercise the testsuite in the build rule.
  * debian/patches/testsuite-fs2000:
    + New patch diminishing the computation time of the testsuite.
  * debian/po/sv.po:
    + New Swedish translation contributed by Martin Bagge. (Closes: #533891)
  * debian/dynare-matlab.postinst:
    + Added -p option to mkdir for idempotence.
  * Added example MOD files in dynare-doc package:
    + debian/dynare-doc.examples:
      - New file.
    + debian/README.Debian:
      - Updated to mention the presence of examples in dynare-doc package.

  [ Christian T. Steigies ]
  * remove Rafael from uploaders, added Thomas and myself

 -- Christian T. Steigies <cts@debian.org>  Thu, 02 Jul 2009 22:41:37 +0200

dynare (4.0.3-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Switch the Vcs-* fields to the new Git repository

  [ Sébastien Villemot ]
  * dynare-matlab: new contrib binary package aimed at MATLAB users. Contains

