=== debian/control ===
Source: dynare
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
 Thomas Weber <tweber@debian.org>,
 Christian T. Steigies <cts@debian.org>,
 Jordi Gutiérrez Hermoso <jordigh@gmail.com>
DM-Upload-Allowed: yes
Section: math
Priority: optional
Build-Depends: debhelper (>= 7.0.50), octave3.2-headers (>= 3.2.2),
 libboost-graph-dev, texlive, texlive-publishers, texlive-extra-utils,
 texlive-formats-extra, xsltproc, dblatex (>=0.2.12-3), latex-beamer, docbook-xsl,
 quilt, po-debconf, gnuplot-nox
Build-Conflicts: octave3.0
Standards-Version: 3.8.4
Homepage: http://www.dynare.org/
Vcs-Git: git://git.debian.org/git/pkg-octave/dynare.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/dynare.git

Package: dynare
Architecture: any
Depends: octave3.2 (>= 3.2.2), dynare-common, ${shlibs:Depends}, ${misc:Depends}
Suggests: dynare-doc
Recommends: octave3.2-headers (>= 3.2.2)
Description: suite for non-linear models with forward looking variables
 Dynare is a pre-preprocessor and a collection of GNU Octave and
 MATLAB routines which can solve, simulate and estimate non-linear
 models with forward looking variables.
 .
 In particular, in the field of computational economics, it is used
 for solving and estimating dynamic stochastic general equilibrium
 (DSGE) models.
 .
 This package provides a full installation of Dynare for GNU Octave.
 .
 It contains:
  * the binary preprocessor
  * dynamic loadable libraries for faster computation, compiled for Octave
  * the standalone program Dynare++ for higher-order approximations

Package: dynare-common
Architecture: all
Depends: ${misc:Depends}
Description: platform independent files for Dynare
 Dynare is a pre-preprocessor and a collection of GNU Octave and
 MATLAB routines which can solve, simulate and estimate non-linear
 models with forward looking variables.
 .
 In particular, in the field of computational economics, it is used
 for solving and estimating dynamic stochastic general equilibrium
 (DSGE) models.
 .
 This package contains the various M-files which can be run under
 both GNU Octave and MATLAB.

Package: dynare-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation for Dynare
 Dynare is a pre-preprocessor and a collection of GNU Octave and
 MATLAB routines which can solve, simulate and estimate non-linear
 models with forward looking variables.
 .
 In particular, in the field of computational economics, it is used
 for solving and estimating dynamic stochastic general equilibrium
 (DSGE) models.
 .
 This package contains full Dynare documentation, including a user
 guide and the reference manual.

Package: dynare-matlab
Architecture: all
Section: contrib/math
Depends: ${misc:Depends}, debconf | debconf-2.0, sudo, dynare
Description: MEX files for MATLAB users of Dynare
 Dynare is a pre-preprocessor and a collection of GNU Octave and
 MATLAB routines which can solve, simulate and estimate non-linear
 models with forward looking variables.
 .
 In particular, in the field of computational economics, it is used
 for solving and estimating dynamic stochastic general equilibrium
 (DSGE) models.
 .
 This package is only useful to users having MATLAB installed on their
 machine. It contains the source of the MEX files and will recompile
 them using the existing MATLAB installation.
