## dynare 4.1.2

=== debian/changelog ===
dynare (4.1.2-2) unstable; urgency=low

  * debian/po/da.po: new Danish debconf translation (closes: #589866)

 -- Thomas Weber <tweber@debian.org>  Sun, 15 Aug 2010 23:44:34 +0200

dynare (4.1.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    Updated to reflect upstream changes.
  * debian/dynare-doc.examples:
    Use the new examples database.
  * debian/control:
    Update Standards-Version to 3.9.0, no additional changes needed.

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 05 Jul 2010 16:04:00 +0200
