=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  texlive-formats-extra, xsltproc, dblatex (>=0.2.12-3), latex-beamer, docbook-xsl,
  quilt, po-debconf, gnuplot-nox
 Build-Conflicts: octave3.0
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://www.dynare.org/
 Vcs-Git: git://git.debian.org/git/pkg-octave/dynare.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/dynare.git
