=== debian/watch ===
version=3
opts="downloadurlmangle=s/view$/at_download\/file/,filenamemangle=s/.*dynare-(.*)\.tar.*/dynare-$1.tar.gz/" \
http://www.dynare.org/download/dynare-(\d\.\d)/source/ dynare-(.*)\.tar\.gz/view
