## dynare 4.1.3

=== debian/changelog ===
dynare (4.1.3-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream bugfix release.
  * debian/control: 
    - Add Iulian Udrea to Uploaders.
    - Bump Standards-Version to 3.9.1; no changes required.

 -- Thomas Weber <tweber@debian.org>  Mon, 07 Feb 2011 10:24:15 +0100
