=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
  Thomas Weber <tweber@debian.org>,
  Christian T. Steigies <cts@debian.org>,
- Jordi Gutiérrez Hermoso <jordigh@gmail.com>
+ Jordi Gutiérrez Hermoso <jordigh@gmail.com>,
+ Iulian Udrea <iulian@linux.com>
 DM-Upload-Allowed: yes
 Section: math
 Priority: optional
@@ -12,7 +13,7 @@
  texlive-formats-extra, xsltproc, dblatex (>=0.2.12-3), latex-beamer, docbook-xsl,
  quilt, po-debconf, gnuplot-nox
 Build-Conflicts: octave3.0
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://www.dynare.org/
 Vcs-Git: git://git.debian.org/git/pkg-octave/dynare.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/dynare.git
