## dynare 4.2.1

=== debian/changelog ===
dynare (4.2.1-2) unstable; urgency=low

  [ Sébastien Villemot ]
  * debian/dynare-matlab.postinst:
    Change the root directory of MEX source. (Closes: #630160)
  * debian/patches/doc-cleanup:
    Do not cleanup guide.bbl which is not autogenerated.
  * debian/patches/gcc-4.6:
    New patch for fixing problems with GCC 4.6.

 -- Thomas Weber <tweber@debian.org>  Wed, 15 Jun 2011 21:56:54 +0200

dynare (4.2.1-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * New upstream release
  * patches/info-filename-and-category:
    Remove obsolete patch.
  * debian/control:
    - Update build dependency, to reflect the fact that the reference
      manual is now in texinfo format.
    - Bump Standards-Version to 3.9.2; no changes required.
    - Add build dependency on texlive-math-extra, for Dynare++ documentation.
  * debian/dynare-doc.doc-base.manual, debian/dynare-doc.docs:
    Update paths following renaming of reference manual.
  * debian/rules:
    Do not build info file, it comes with upstream tarball.
  * Use matlab-support package for MATLAB-specific logic: (Closes: #608919)
    - Remove all debconf stuff.
    - debian/control: remove debconf dependency, dynare-matlab now depends
      on matlab-support
    - debian/dynare-matlab.install:
      Install source files under the recommended location: /usr/src/matlab.
    - debian/dynare-matlab-postinst:
      Use debian-matlab-mexhelper script.
  * Package new Dynare Emacs mode:
    - debian/dynare-common.emacsen-{install,remove,startup}:
      New scripts.
    - debian/dynare-common.install:
      Install dynare.el at the right location.
  * debian/dynare-common.install:
    Adapt for removed files.
  * debian/patches/fhs-compliance:
    Refresh patch.
  * debian/patches/doc-cleanup:
    Patch for files missing from clean rules.

 -- Thomas Weber <tweber@debian.org>  Sat, 28 May 2011 21:21:32 +0200

dynare (4.2.0-1) unstable; urgency=low

  [ Vincent Crevot ]
  * New upstream release
  * debian/copyright:
    Updated to reflect upstream changes.
  * debian/control:
    - Bump boost dependency to 1.36.
    - Add boost dependency to dynare-matlab package.
    - Add gfortran dependency to dynare-matlab package.
    - Add dependency on texlive-generic-recommended which contains the epsf
      package needed by doc/parallel/parallel.tex.
    - Add dependency on docbook2x to build the info doc. 
  * debian/rules:
    Build the info doc.
  * patches/extra-addpath:
    Refreshed patch.
  * debian/patches/build-matlab:
    Removed patch.
  * patches/info-filename-and-category:
    Rename info doc file and give it a directory category as per lintian.
  * debian/dynare-common.install:
    Install new matlab files.
  * debian/dynare-doc.info:
    Install info doc.
  * debian/dynare-matlab.install:
    Install MEX build system files.
  * debian/dynare-matlab.postinst:
    Use new MEX build system.

 -- Thomas Weber <tweber@debian.org>  Tue, 22 Feb 2011 20:28:53 +0100
