=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Section: math
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), octave3.2-headers (>= 3.2.2),
- libboost-graph-dev, texlive, texlive-publishers, texlive-extra-utils,
- texlive-formats-extra, xsltproc, dblatex (>=0.2.12-3), latex-beamer, docbook-xsl,
- quilt, po-debconf, gnuplot-nox
+ libboost-graph-dev (>= 1.36), texlive, texlive-publishers, texlive-extra-utils,
+ texlive-formats-extra, texlive-generic-recommended, texi2html, latex2html,
+ latex-beamer, quilt, gnuplot-nox, texlive-math-extra
 Build-Conflicts: octave3.0
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.dynare.org/
 Vcs-Git: git://git.debian.org/git/pkg-octave/dynare.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/dynare.git
@@ -73,7 +73,8 @@
 Package: dynare-matlab
 Architecture: all
 Section: contrib/math
-Depends: ${misc:Depends}, debconf | debconf-2.0, sudo, dynare
+Depends: ${misc:Depends}, dynare, libboost-graph-dev (>= 1.36),
+ gfortran, matlab-support
 Description: MEX files for MATLAB users of Dynare
  Dynare is a pre-preprocessor and a collection of GNU Octave and
  MATLAB routines which can solve, simulate and estimate non-linear
