## dynare 4.2.2

=== debian/changelog ===
dynare (4.2.2-2) unstable; urgency=low

  * debian/patches/hardening-ftbfs: patch for FTBFS with -Werror=format-security
    (Closes: #646258)
  * debian/rules: build with compilation flags from dpkg-buildflags.
    In particular, with dpkg >= 1.16.1, this enables hardening compilation flags

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 07 Nov 2011 16:15:32 +0100

dynare (4.2.2-1) unstable; urgency=low

  * Imported Upstream version 4.2.2
  * debian/patches/{doc-cleanup,gcc-4.6}: remove, applied upstream
  * debian/patches/{extra-addpath,fhs-compliance}: refresh, add DEP3 headers
  * debian/copyright: refresh, update to latest DEP5
  * Bump to Debhelper 8
  * Remove useless build dependency on quilt and gnuplot-nox
  * debian/control: rewrite packages description

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 05 Oct 2011 18:23:47 +0200
