## dynare 4.2.4

=== debian/changelog ===
dynare (4.2.4-1) unstable; urgency=low

  * Imported Upstream version 4.2.4
  * debian/control: add octave-optim to Recommends
  * debian/patches/hardening-ftbfs: remove patch, applied upstream
  * debian/copyright: update upstream email
  * debian/patches/fhs-compliance: refresh patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 02 Dec 2011 17:12:29 +0100
