## dynare 4.2.5

=== debian/changelog ===
dynare (4.2.5-1) unstable; urgency=low

  * Imported Upstream version 4.2.5
  * debian/control:
    + Build-Depend/Depend on Octave 3.6
    + Add missing dependency of dynare-matlab on make
    + dynare now suggests dynare-matlab
    + dynare now recommends octave-io (for reading XLS files)
    + Bump Standards-Version to 3.9.3, no changes needed
    + Remove obsolete Build-conflicts with octave3.0
    + Remove Iulan Udrea from Uploaders, with his consent
  * debian/rules: enable parallel build
  * debian/copyright: upgrade to machine-readable copyright format 1.0
  * Bump to debhelper compat level 9
  * Ship {qzcomplex,ordschur}.oct in package
  * debian/patches/fhs-compliance: refresh patch
  * debian/patches/extra-addpath: adapt for the new shadowed-function warning
  * Add lintian override for spurious extra-license warning

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 20 Mar 2012 09:55:24 +0100
