=== debian/control ===
--- 
+++ 
@@ -3,26 +3,24 @@
 Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
  Thomas Weber <tweber@debian.org>,
  Christian T. Steigies <cts@debian.org>,
- Jordi Gutiérrez Hermoso <jordigh@gmail.com>,
- Iulian Udrea <iulian@linux.com>
+ Jordi Gutiérrez Hermoso <jordigh@gmail.com>
 DM-Upload-Allowed: yes
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 8), octave3.2-headers (>= 3.2.2),
+Build-Depends: debhelper (>= 9), liboctave-dev,
  libboost-graph-dev (>= 1.36), texlive, texlive-publishers, texlive-extra-utils,
  texlive-formats-extra, texlive-generic-recommended, texi2html, latex2html,
  latex-beamer, texlive-math-extra
-Build-Conflicts: octave3.0
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.dynare.org/
 Vcs-Git: git://git.debian.org/git/pkg-octave/dynare.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/dynare.git
 
 Package: dynare
 Architecture: any
-Depends: octave3.2 (>= 3.2.2), dynare-common, ${shlibs:Depends}, ${misc:Depends}
-Suggests: dynare-doc
-Recommends: octave3.2-headers (>= 3.2.2), octave-optim
+Depends: octave, dynare-common, ${shlibs:Depends}, ${misc:Depends}
+Suggests: dynare-doc, dynare-matlab
+Recommends: liboctave-dev, octave-optim, octave-io
 Description: platform for handling a wide class of economic models
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
@@ -120,7 +118,7 @@
 Architecture: all
 Section: contrib/math
 Depends: ${misc:Depends}, dynare, libboost-graph-dev (>= 1.36),
- gfortran, matlab-support
+ gfortran, matlab-support, make
 Description: MATLAB support for Dynare
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
