=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/octave/debian/defs.make

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build --parallel -- all pdf html

# Don't run the testsuite
override_dh_auto_test:

override_dh_link:
	dh_link --package=dynare-common /usr/share/dynare/matlab/dynare.m $(MDIR)/dynare.m

get-orig-source:
	uscan --force-download --rename --destdir .
.PHONY: get-orig-source
