## dynare 4.3.0

=== debian/changelog ===
dynare (4.3.0-2) unstable; urgency=low

  * debian/rules: fix crash when only compiling arch-dependent packages

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 18 Jun 2012 20:59:56 +0000

dynare (4.3.0-1) unstable; urgency=low

  * Imported Upstream version 4.3.0
  * Add libmatio-dev and libgsl0-dev to Build-Depends
  * debian/rules: overrides for wrong perms and MacOS folder in upstream tarball
  * debian/copyright: reflect upstream changes
  * debian/dynare*.install: reflect upstream changes
  * Add octave-statistics and octave-control to Recommends of dynare
  * debian/watch: reflect the fact that upstream tarball is now xz compressed
  * Patches:
    + Refreshed:
      - fhs-compliance.patch
    + Removed, applied upstream:
      - ftbfs-gcc-47.patch
      - remove-workaround-octave-32.patch
    + New, imported from upstream:
      - shock-decomposition.patch
      - welfare-computation.patch
  * Ship NEWS files, GSA and parallel toolboxes docs in dynare-doc
  * Add lintian overrides for false positives on hardening in dynare

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Mon, 18 Jun 2012 18:52:22 +0000

dynare (4.2.5-2) unstable; urgency=low

  * ftbfs-gcc-47.patch: new patch (Closes: #672029)
  * remove-workaround-octave-32.patch: new patch

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Tue, 08 May 2012 21:19:38 +0200
