=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 DM-Upload-Allowed: yes
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 9), liboctave-dev,
- libboost-graph-dev (>= 1.36), texlive, texlive-publishers, texlive-extra-utils,
- texlive-formats-extra, texlive-generic-recommended, texi2html, latex2html,
- latex-beamer, texlive-math-extra
+Build-Depends: debhelper (>= 9), liboctave-dev, libboost-graph-dev (>= 1.36),
+ texlive, texlive-publishers, texlive-extra-utils, texlive-formats-extra,
+ texlive-generic-recommended, texi2html, latex2html, latex-beamer,
+ texlive-math-extra, libmatio-dev, libgsl0-dev
 Standards-Version: 3.9.3
 Homepage: http://www.dynare.org/
 Vcs-Git: git://git.debian.org/git/pkg-octave/dynare.git
@@ -20,7 +20,8 @@
 Architecture: any
 Depends: octave, dynare-common, ${shlibs:Depends}, ${misc:Depends}
 Suggests: dynare-doc, dynare-matlab
-Recommends: liboctave-dev, octave-optim, octave-io
+Recommends: liboctave-dev, octave-optim, octave-io, octave-statistics,
+ octave-control
 Description: platform for handling a wide class of economic models
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
