=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,16 @@
 override_dh_link:
 	dh_link --package=dynare-common /usr/share/dynare/matlab/dynare.m $(MDIR)/dynare.m
 
+# Don't ship MacOS directory included in upstream tarball
+override_dh_install-indep:
+	dh_install -i
+	rm -r debian/dynare-matlab/usr/src/matlab/dynare-matlab/contrib/ms-sbvar/switch_dw/state_space/.DS_Store
+
+# Fix wrong permissions in upstream tarball
+override_dh_fixperms-indep:
+	dh_fixperms -i
+	find debian/dynare-matlab/usr/src/matlab/dynare-matlab/contrib/ms-sbvar -type f -exec chmod -x '{}' ';'
+
 get-orig-source:
 	uscan --force-download --rename --destdir .
 .PHONY: get-orig-source
