## dynare 4.3.2

=== debian/changelog ===
dynare (4.3.2-1) experimental; urgency=low

  * Imported Upstream version 4.3.2
  * debian/copyright: reflect upstream changes
  * Stricter version dependency between dynare, dynare-common and dynare-matlab
  * dynare-matlab: non-default boost version now satisfies the dependency
    (LP: #1077301)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 23 Jan 2013 04:56:28 +0100

dynare (4.3.1-1) experimental; urgency=low

  * Imported Upstream version 4.3.1
  * debian/watch: reflect upstream changes
  * debian/rules: adjust workarounds for problems in upstream tarballs
  * Use my @debian.org address
  * Remove patches applied upstream.
      + shock-decomposition.patch
      + welfare-computation.patch
  * Remove Christian T. Steiges and Jordi Gutiérrez Hermoso from Uploaders.
    They are no longer active in the maintenance of the package. Thanks to them
    for their help in the past!
  * Remove obsolete DM-Upload-Allowed flag
  * Add dependencies on SLICOT (no longer shipped in the upstream tarball)
      + Add build-dependency on libslicot-dev
      + Add dependency of dynare-matlab on libslicot-pic
  * Bump to Standards-Version 3.9.4, no changes needed
  * README.Debian: remove broken link
  * Complete short description of dynare-common, to make lintian happy
  * debian/copyright: reflect upstream changes
  * Add a debian/upstream file (DEP12)
  * Separate build-indep and build-arch rules to save resources on autobuilders

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 13 Oct 2012 20:50:49 +0200
