=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: dynare
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Sébastien Villemot <sebastien.villemot@ens.fr>,
- Thomas Weber <tweber@debian.org>,
- Christian T. Steigies <cts@debian.org>,
- Jordi Gutiérrez Hermoso <jordigh@gmail.com>
-DM-Upload-Allowed: yes
+Uploaders: Sébastien Villemot <sebastien@debian.org>,
+ Thomas Weber <tweber@debian.org>
 Section: math
 Priority: optional
 Build-Depends: debhelper (>= 9), liboctave-dev, libboost-graph-dev (>= 1.36),
- texlive, texlive-publishers, texlive-extra-utils, texlive-formats-extra,
- texlive-generic-recommended, texi2html, latex2html, latex-beamer,
- texlive-math-extra, libmatio-dev, libgsl0-dev
-Standards-Version: 3.9.3
+ libmatio-dev, libgsl0-dev, libslicot-dev
+Build-Depends-Indep: texlive, texlive-publishers, texlive-extra-utils,
+ texlive-formats-extra, texlive-generic-recommended, texi2html, latex2html,
+ latex-beamer, texlive-math-extra
+Standards-Version: 3.9.4
 Homepage: http://www.dynare.org/
 Vcs-Git: git://git.debian.org/git/pkg-octave/dynare.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/dynare.git
 
 Package: dynare
 Architecture: any
-Depends: octave, dynare-common, ${shlibs:Depends}, ${misc:Depends}
+Depends: octave, dynare-common (= ${source:Version}), ${shlibs:Depends},
+ ${misc:Depends}
 Suggests: dynare-doc, dynare-matlab
 Recommends: liboctave-dev, octave-optim, octave-io, octave-statistics,
  octave-control
@@ -57,7 +56,7 @@
 Package: dynare-common
 Architecture: all
 Depends: ${misc:Depends}
-Description: platform for handling a wide class of economic models
+Description: platform for handling a wide class of economic models (common files)
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
  generations (OLG) models. The models solved by Dynare include those relying on
@@ -118,8 +117,9 @@
 Package: dynare-matlab
 Architecture: all
 Section: contrib/math
-Depends: ${misc:Depends}, dynare, libboost-graph-dev (>= 1.36),
- gfortran, matlab-support, make
+Depends: ${misc:Depends}, dynare (>= ${source:Version}),
+ libboost-graph-dev (>= 1.36) | libboost-graph1.50-dev,
+ gfortran, matlab-support, make, libslicot-pic
 Description: MATLAB support for Dynare
  Dynare is a software platform for handling a wide class of economic models, in
  particular dynamic stochastic general equilibrium (DSGE) and overlapping
