=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/octave/debian/defs.make

%:
	dh $@ --parallel

override_dh_auto_build-indep:
	dh_auto_build --parallel -- pdf html

# Prevent the compilation of arch-dep files
override_dh_auto_install-indep:

# Don't run the testsuite
override_dh_auto_test:

override_dh_link:
	dh_link --package=dynare-common /usr/share/dynare/matlab/dynare.m $(MDIR)/dynare.m

# Fix wrong permissions in upstream tarball
override_dh_fixperms-indep:
	dh_fixperms -i
	find debian/dynare-matlab/usr/src/matlab/dynare-matlab \( -name '*.am' -or -name '*.m4' -or -name '*.ac' \) -exec chmod -x '{}' ';'

get-orig-source:
	uscan --force-download --rename --destdir .
.PHONY: get-orig-source
