## dynare 4.3.3

=== debian/changelog ===
dynare (4.3.3-4) unstable; urgency=low

  * gcc-4.8.patch: new patch, fixes compatibility with GCC 4.8 (Closes: #701270)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 May 2013 12:25:19 +0200

dynare (4.3.3-3) unstable; urgency=low

  * texlive-2013.patch: new patch, fix FTBFS against recent versions of Tex Live
  * Use dh-autoreconf to ensure recent autotools are used

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 29 May 2013 17:46:37 +0200

dynare (4.3.3-2) unstable; urgency=low

  * Remove obsolete libboost-graph1.50-dev alternative from dynare-matlab deps

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 14 May 2013 14:30:44 +0200

dynare (4.3.3-1) experimental; urgency=low

  * Imported Upstream version 4.3.3
  * fhs-compliance.patch: update patch
  * dynare-matlab: boost 1.53 now satisfies the boost dependency

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 15 Apr 2013 18:18:23 +0200
