=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: math
 Priority: optional
 Build-Depends: debhelper (>= 9), liboctave-dev, libboost-graph-dev (>= 1.36),
- libmatio-dev, libgsl0-dev, libslicot-dev
+ libmatio-dev, libgsl0-dev, libslicot-dev, dh-autoreconf
 Build-Depends-Indep: texlive, texlive-publishers, texlive-extra-utils,
  texlive-formats-extra, texlive-generic-recommended, texi2html, latex2html,
  latex-beamer, texlive-math-extra
@@ -118,7 +118,7 @@
 Architecture: all
 Section: contrib/math
 Depends: ${misc:Depends}, dynare (>= ${source:Version}),
- libboost-graph-dev (>= 1.36) | libboost-graph1.50-dev,
+ libboost-graph-dev (>= 1.36) | libboost-graph1.53-dev,
  gfortran, matlab-support, make, libslicot-pic
 Description: MATLAB support for Dynare
  Dynare is a software platform for handling a wide class of economic models, in
