=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/octave/debian/defs.make
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_build-indep:
 	dh_auto_build --parallel -- pdf html
