=== debian/watch ===
version=3
http://www.dynare.org/release/source/ dynare-(.*)\.tar\.xz
